html {
  background-color: $color-base-background;
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

figure {
  margin: 0;
}

img,
picture {
  margin: 0;
  max-width: 100%;
}
